nl:
  activerecord:
    models:
      contractor_initialization: Contr. initialisatie
      plural:
        contractor_initialization: Contr. initialisaties
    attributes:
      contractor_initialization:
        plan_date: Contr Datum

  contractor_initialization:
    display_badge: Contr. init
